uuid: 92a4b135-3981-446a-aa96-f315515fffa8
langcode: en
status: true
dependencies:
  config:
    - user.role.maska
  module:
    - user
id: user_add_role_action.maska
label: 'Add the Maska role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: maska
